Issue 108640 - brief series
Summary: brief series
Status: CLOSED OBSOLETE
Alias: None
Product: Calc
Classification: Application
Component: editing (show other issues)
Version: OOo 3.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords: needmoreinfo, oooqa
Depends on:
Blocks:
 
Reported: 2010-01-25 10:07 UTC by erasergerman
Modified: 2017-05-20 09:56 UTC (History)
3 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
case of application (10.96 KB, application/vnd.oasis.opendocument.spreadsheet)
2010-03-23 08:59 UTC, erasergerman
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description erasergerman 2010-01-25 10:07:21 UTC
I want a function to create and print a brief series in calc!

That is very usefull and this functionally is not implemented in Microsoft :)
Comment 1 Rainer Bielefeld 2010-03-12 13:32:18 UTC
No idea what reporter is talking about.

@erasergerman
I doubt that you saw your problem the first time working with 1.0.0
Before you file further issues or post again here, please read our guidelines on
<http://qa.openoffice.org/issue_handling/pre_submission.html> and  
<http://www.openoffice.org/bugs/bug_writing_guidelines.html>, then
contribute a clear step by step instruction containing all observations (error
messages ...), _every_key_press_and_every_mouse_click_ how to reproduce the
problem, and explain why you believe that your results are unexpected or what
feature you would want to have.
That means (for example): 
 do not write something like „I am not able to ...“, but
 „6. left mouse click on …
     expected: …, color of … changes, … 
     actual: no …., color remains white, no …

Screenshots might help to explain the problem.

Please always specify your OOo version, localization, OS and Platform you used
for your tests!

Please attach a sample document!

I will close the issue within 10 days if we don't get required further information.
Comment 2 Rainer Bielefeld 2010-03-23 06:04:47 UTC
Closed due to reporter's inactivity
Comment 3 erasergerman 2010-03-23 08:58:15 UTC
A new Feature.

A Function that allow to change the Data for each Printside.

So you can wirte different pages
Comment 4 erasergerman 2010-03-23 08:59:46 UTC
Created attachment 68497 [details]
case of application
Comment 5 Rainer Bielefeld 2010-03-23 09:08:44 UTC
No idea what you are talking about! Pls. try in German!
Comment 6 erasergerman 2010-03-23 09:13:55 UTC
Ich möchte eine neue Funktionalität haben, die es bis jetzt nicht gibt. Es wäre
super, wenn es in Calc eine möglichkeit gibt ähnlich wie in Writer Serienbriefe
oder ähnliches (Ettiketten, ...) zu erstellen. Ich habe schon in 2 Fällen das
Problem, dass ich auf mehreren Seiten unterschiedliche Daten (Anhand einer
anderen Tabelle) anzeigen möchte.

Man gibt eine Funktion an und der Druck ruft diese für jede seite auf mit der
aktuellen Seite die zu drucken ist. Somit kann man die selbe Tabelle für
verschiedene Daten nutzen.

Ich möchte dieses in Calc haben, da ich ich auf die Möglichkeiten von Calc nicht
verzeichten (rechnen,...) 
Comment 7 Rob Weir 2013-02-02 02:55:42 UTC
This Issue requires more information ('needmoreinfo'), but has not been updated
within the last year. Please provide feedback as requested and re-test with the the latest version of OpenOffice - the problem(s) may already be addressed. 

You can download Apache OpenOffice 3.4.1 from http://www.openoffice.org/download

Please report back the outcome of your testing, so this Issue may be closed or
progressed as necessary - otherwise the issue may be Resolved as Invalid in the
future.
Comment 8 erasergerman 2013-02-07 09:59:28 UTC
Dieses feature ist auch in der aktuellen Version nicht enthalten
Comment 9 Edwin Sharp 2013-12-20 12:52:43 UTC
Moved to:

https://wiki.openoffice.org/wiki/Extensions/Ideas/Calc